Hearing that you shouldn’t upgrade Voxkit

Voxkit has added Audiobus support but I’m hearing that you shouldn’t update it as there’s a bug at the moment. I’ll let you know when I know more.

Leave a Reply

%d bloggers like this: